:root { 
  --black: #000000;
  --brandprimary: #533139;
  --brandsecondary: #6abcb5;
  --light-gray--light-gray-3: #e5e8ea;
  --neutraldgrey: #4d4d4d;
  --neutralgrey: #717171;
  --neutralsilver: #f1f4f7;
  --neutralwhite: #ffffff;
  --shades3: #74484e;
 
  --font-size-l: 20px;
  --font-size-m: 18px;
  --font-size-xl: 28px;
  --font-size-xxl: 36px;
  --font-size-xxxl: 48px;
 
  --font-family-alegreya_sans: "Alegreya Sans", Helvetica;
}
.alegreyasans-normal-sonic-silver-18px {
  color: var(--neutralgrey);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.alegreyasans-bold-sonic-silver-18px {
  color: var(--neutralgrey);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.alegreyasans-bold-ferra-28px {
  color: var(--shades3);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.alegreyasans-bold-tradewind-18px {
  color: var(--brandsecondary);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.alegreyasans-medium-abbey-48px {
  color: var(--neutraldgrey);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}

.alegreyasans-normal-sonic-silver-18px-2 {
  color: var(--neutralgrey);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-m);
  font-style: italic;
  font-weight: 400;
}

.alegreyasans-medium-congo-brown-20px {
  color: var(--brandprimary);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.alegreyasans-bold-abbey-48px {
  color: var(--neutraldgrey);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-xxxl);
  font-style: italic;
  font-weight: 700;
}

.alegreyasans-bold-sonic-silver-36px {
  color: var(--neutralgrey);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.alegreyasans-bold-abbey-36px {
  color: var(--neutraldgrey);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}


.support-2 {
  align-items: center;
  align-self: stretch;
  background-color: #f6e9e8;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.text-35 {
  align-items: center;
  cursor: pointer;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  position: relative;
  width: 300px;
}

.frame-238-2 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.text-39 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.group-237-1 {
  background-image: url(../img/union-3.svg);
  background-size: 100% 100%;
  height: 32.33px;
  position: relative;
  width: 248px;
}
